Update standards version to 3.8.3 (no changes required).
[abcde.git] / debian / docs
1 README
2 changelog
3 TODO
4 FAQ
5 USEPIPES